<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <FrameLayout android:layout_gravity="center_vertical" android:layout_width="180.0dip" android:layout_height="180.0dip" android:layout_marginLeft="60.0dip">
        <ImageView android:id="@id/albumArt" android:layout_width="fill_parent" android:layout_height="fill_parent" />
        <TextView android:textSize="26.0sp" android:textColor="@android:color/white" android:layout_gravity="center" android:id="@id/counter" android:layout_width="wrap_content" android:layout_height="wrap_content" android:singleLine="true" />
    </FrameLayout>
</FrameLayout>